@font-face{
  font-family: 'arcadeclassic';
  src:url('http://themexicanrunner.com/assets/font/arcadeclassic.ttf');
}
@font-face{
  font-family: 'segoeprint';
  src:url('http://themexicanrunner.com/assets/font/segoeprint.ttf');
}
@import url('https://fonts.googleapis.com/css?family=Russo+One');
@font-face{
  font-family: 'neslogo';
  src:url('http://themexicanrunner.com/assets/font/neslogo.ttf');
}
@font-face{
  font-family'nescontroller';
  src:url('http://themexicanrunner.com/assets/font/nescontroller.ttf');
}
body,html {
  font-family: 'arcadeclassic';
  font-size: 14px;
  line-height: 1.3;
  width: 100% !important ;
  height: 100% !important;
  color: #000000;
  background-color: #111;
}
 
 /*.body_color{
    background-color: #f5f5f5;
 }*/ 
h1,h2,h3,h4,.h1,.h2,.h3,.h4 {
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  color: #fff;
  margin: 0;
  font-weight: 400 !important;
  
}

h1,.h1 {  
  font-size: 36px; 
}

h2, .h2 {
  font-size:40px;
  line-height: 50px;
}

h3,.h3{  
  font-size: 24px;
}

h4,.h4 {  
  font-size: 18px;
}

h5,.h5 {  
  font-size: 14px;
  
}

h6,.h6 {  
  font-size: 36px;
}




.clearfix{
  clear: both;
}



/*-----------------------------------------------------------------------------------
/*  FONT-SIZE
/*-----------------------------------------------------------------------------------*/
.f13 {font-size: 13px;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}
.f23 {font-size: 23px;}
.f24 {font-size: 24px;}
.f25 {font-size: 25px;}
.f26 {font-size: 26px;}
.f40 {font-size: 40px;}
.f70 {font-size: 70px;}

/*-----------------------------------------------------------------------------------*/
/*  FONT-WEIGHT
/*-----------------------------------------------------------------------------------*/
.font100  {  font-weight: 100;}
.font300  {  font-weight: 300;}
.font400  {  font-weight: 400;}
.font500  {  font-weight: 500;}
.font600  {  font-weight: 600;}
.font700  {  font-weight: 700;}
.font900  {  font-weight: 900;}
.italic   { font-style: italic;}
.bold     { font-weight: bold;}

/*-----------------------------------------------------------------------------------*/
/*  SPACING
/*-----------------------------------------------------------------------------------*/
.space0   {    margin-top: 0px  !important;   }
.space5   {    margin-top: 5px  !important;   }
.space10  {    margin-top: 10px  !important;  }
.space15  {    margin-top: 15px  !important;  }
.space20  {    margin-top: 20px  !important;  }
.space25  {    margin-top: 25px  !important;  }
.space30  {    margin-top: 30px  !important;  }
.space40  {    margin-top: 40px  !important;  }
.space50  {    margin-top: 50px  !important;  }
.space60  {    margin-top: 60px  !important;  }
.space70  {    margin-top: 70px  !important;  }
.space80  {    margin-top: 80px  !important;  }
.space90  {    margin-top: 90px  !important;  }
.space100 {    margin-top: 100px !important;  }
.space200 {    margin-top: 200px !important;  }
.no-space {    margin: 0 !important;
               padding: 0 !important;}

.margin-left-0   {  margin-left: 0 !important;   }
.margin-right-0  {  margin-right: 0 !important;  }
.padding-left-0  {  padding-left: 0 !important;  }
.padding-right-0 {  padding-right: 0 !important; }
.padding-right-24 {  padding-right: 24 !important; }
.m-auto          {  margin: 0 auto;              }  

/*-----------------------------------------------------------------------------------*/
/*  TETX-COLOR
/*-----------------------------------------------------------------------------------*/
.text-white {   color: #ffffff !important;  }
.text-black {   color: #000000 !important;  }


/*================================================================================================*/

/*=======================css===================*/

#loading {
    background: url("../img/ajax-loader.gif") no-repeat scroll center center rgba(255,255,255,.7); 
    z-index: 9999999;
    position: absolute;
    height: 100%;
    width: 100%;
}

/*------------------header section-----------------*/
header .navbar-brand
{
  font-family: 'neslogo';
  font-size: 50px;
  color: #fff !important;
  font-weight: 700;
}
.navbar-inverse
{
  background-color: #000;
  border-color: #777;
}
.navbar-inverse .navbar-nav>.active>a{

    color: #d92c26 !important;
}
header .navbar-brand span
{
  color: #d92c26;
}
header .navbar ul li a
{
  font-size: 35px;
  color: #fff !important;
}
header .navbar ul li a:hover
{
  color: #d92c26 !important;
}

header .navbar .txt_box {
    display: block;
    width: 100%;
    height: 27px;
    margin-top: 5px;
    padding: 6px 12px;
    font-size: 16px;
    font-family: 'arial';
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.faq {
  list-style-type: none;
  color: #fff !important;
  font-family: 'arial';
  display: block;
  font-size: 16px;
  font-weight: 900;
  padding-left: 0;
  text-decoration: none;
}

.faq > a:link {
  text-decoration: none;
}

.faq > a:hover {
  color: #d92c26;
}

/*------------------section2-----------------*/
/*.padd2
{
  padding-left: 30px;
}*/
 .checkbox label:after{
    content: '';
    display: table;
    clear: both;
}

.p_clear2
{
  color: #fafafa;
  font-size: 32px;
  font-family: 'neslogo';
  position: absolute;
  top: 78%;
  width: 100%;
}

.p_rating
{
  color: #494a0f;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_difficulty
{
  color: #004b20;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_music
{
  color: #002157;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_graphics
{
  color: #55371c;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_mechanics
{
  color: #313131;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

 .checkbox
{
  margin: 0px;
}
.padd0{
  padding: 0px;
}
 .checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 0px;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
}

 .checkbox .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}
 .glyphicon-ok:before {
    content: '\f00c' !important;
    color: #fff !important;
      font-family: "FontAwesome";
}


.checkbox label input[type="checkbox"] {
    display: none;
}

 .checkbox label input[type="checkbox"] + .cr > .cr-icon{

    opacity: 0;
  
}

 .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

 .checkbox label input[type="checkbox"]:disabled + .cr{
    opacity: 1;
}



 .container{
  background-color: #000;
}
.btn_category
{
  background: transparent;
  margin-left: 40px;
  color: #fff;
  font-family: 'arial';
  border-radius: 30px;
  font-size: 14px;
  text-transform: uppercase;
  padding: 3px 10px;
  font-weight: 600;
  border: 2px solid #fff;
  letter-spacing: 2px;
  width: 172px;
}

.btn_active
{
  background: #fff;
  color: #000;
  border-color: #fff;
}

.btn_category:hover
{
  background: #fff;
  color: #000;
  border-color: #fff;
}
#section2 label
{
  color: #fff;
  font-family: 'arial';
}
#section2 ul{
  display: inline-block;
}
#section2 ul li{
  color: #fff;
  font-family: 'arial';
  font-size: 15px;
}


#section2 select{
    margin-left: 5px;
    padding: 2px 15px;
    font: inherit;
    border:2px solid #fff;
    font-family: 'arial';
}
/*  SECTIONS  */
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  COLUMN SETUP  */
.col {
  display: block;
  float:left;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FIVE  */
.span_5_of_5 {
  width: 100%;
}
.span_4_of_5 {
  width: 79.68%;
}
.span_3_of_5 {
  width: 59.36%;
}
.span_2_of_5 {
  width: 39.04%;
}
.span_1_of_5 {
  width: 18.72%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
  .col {  margin: 1% 0 1% 0%; }
  .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 { width: 100%; }
}
/*------------------section3-----------------*/
#section3 i{
  color: yellow;
  font-size: 30px;
  letter-spacing: 3px;
}
.spacebottom
{
  margin-bottom: 30px;
}
.bg_cartridge
{
  background:url(../img/cartridge.png);
  background-size: 100%;
  min-height: 262px;
  background-repeat: no-repeat;
}
.bg_cartridge .img_cover {
    position: absolute;
    left: 104px;
    top: 1px;
    width: 104px;
}
.tape{
  background-color: #f3dea5;
  color: #000;
  
  padding: 0px 10px;
  position: relative;
  top: 224px;
  left: 91px;
  transform: skew(30deg);
  display: inline-block;
}
.tape_text{
  transform: skew(-30deg);
  font-family: 'segoeprint';
  font-size: 17px;
  display: block;
}
.img_level
{
  display: inline;
}
.padd{
  padding: 0px 80px;
}
.lbl_gtitle
{
  color: #fff;
  font-family: 'arial';
  display: block;
  font-size: 18px;
}

/*------------------pagination-----------------*/
#pagination .container{
  padding-bottom: 200px;
}
#pagination ul li{
  font-family: 'arial';
  
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin:0;
    border-radius: 4px;
}
#pagination .pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
    color: #808080;
    text-decoration: none;
    background-color: #000;
    border: 1px solid #000;
}
#pagination .pagination>.active>a,.pagination>.active>a:hover {
    z-index: 3;
    color: #808080;
    cursor: default;
    background-color: #000;
    border-color: #29211c;
    border-radius: 2px;
}
#pagination .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #808080;
    background-color: #000;
    border-color: #29211c !important;
}

.prev_link
{
    border: 2px solid #252525 !important;
    border-radius: 2px;
    border-top-left-radius: 2px !important;
    border-bottom-left-radius: 2px !important;
}
.next_link
{
    border: 2px solid #252525 !important;
    border-radius: 2px;
    border-top-right-radius: 2px !important;
    border-bottom-right-radius:2px !important;
}

#pagination .lbl_gtitle
{
  color: #808080;
  font-family: 'arial';
  display: inline;
}
 .form-control2 {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0px !important;
    margin-left:5px;
    font-size: 14px;
    font-family: 'arial';
    line-height: 1.42857143;
    color: #555;
    background-color: #000;
    background-image: none;
    border: 1px solid #29211c;
    border-radius: 4px;
}

/*===================Website2===================*/
.img_width2{
  width: 80px;
}

.p_parody
{
  color: #d92c26;
  font-size: 20px;
  font-family: 'Russo One';
  letter-spacing: 3px;
}

.p_parody2
{
  color: #fff;
  font-size: 20px;
  font-family: 'Russo One';
  letter-spacing: 3px;
}

.p_donator
{
  color: #d92c26;
  font-size: 20px;
  font-family: 'Russo One';
  letter-spacing: 5px;
}
.p_donator_name
{
  color: #c5c5c5;
  font-size: 17px;
  font-family: 'Russo One';
  letter-spacing: 1px;
}

.p_clear
{
  color: #fff;
  margin-bottom: 0px;
  font-size: 22px;
  font-family: 'Russo One';
  text-transform: uppercase;
}

.p_time
{
  color: #dbdbdb;
  font-size: 50px;
  font-family: 'neslogo';
  margin-bottom: 0px;
  text-transform: uppercase;
}
.p_date
{
  color: #dbdbdb;
  letter-spacing: 0px;
  font-family: 'neslogo';
}
.p_game_title
{
  color: #d92c26;
  font-size: 40px;
  font-family: 'Russo One';
}
.p_green_number
{
  color: #238c00;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_clear2
{
  color: #fafafa;
  font-size: 32px;
  font-family: 'neslogo';
  position: absolute;
  top: 78%;
  width: 100%;
}

.p_rating
{
  color: #494a0f;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_difficulty
{
  color: #004b20;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_music
{
  color: #002157;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_graphics
{
  color: #55371c;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_mechanics
{
  color: #313131;
  font-size: 28px;
  font-family: 'Russo One';
  position: absolute;
  top: 75%;
  width: 100%;
}

.p_red_number
{
  color: #8c0000;
  font-size: 20px;
  font-family: 'Russo One';
}
.p_indicator
{
  font-size: 12px;
  color: #fff;
  text-align: center;
  margin-bottom: 0px;
  font-family: 'Russo One';
  text-transform: uppercase;
}

.p_indicator2
{
  font-size: 12px;
  color: #222;
  text-align: center;
  margin-bottom: -12px;
  font-family: 'Russo One';
  text-transform: uppercase;
}

.p_game_info
{
  font-size: 14px;
  color: #fff;
  font-family: 'neslogo';
  margin-top: 15px;
}
.p_game_info::before
{
  content: '\f10d';
  color: #d92c26;
  position: absolute;
  top: 7px;
  font-size: 14px;
  left: 100px;
  font-family: "FontAwesome";
}
.p_game_info::after
{
  content: '\f10e';
  color: #d92c26;
  position: absolute;
  padding-left: 10px;
  padding-top: 5px;
  font-size: 14px;
  font-family: "FontAwesome";
}
.padd3
{
  padding-left: 110px;
  padding-right: 110px;
}
.p_winning
{
  color: #d92c26;
  font-size: 24px;
  letter-spacing: 3px;
  font-family: 'Russo One';
  margin-bottom: 0px;
}

.p_winning2
{
  color: #fff;
  font-size: 22px;
  font-family: 'neslogo';
  letter-spacing: 0px;
  text-transform: uppercase;
}
.p_video
{
  color: #fff;
  font-family: 'Russo One';
  font-size: 14px;
  text-transform: uppercase;
}
.p_video a
{
  color: #fff;
}
#gamedetails .checkbox .cr {
    margin-bottom: 10px;
}
#gamedetails .glyphicon-ok:before {
    content: '\f00c' !important;
    color: #d92c26 !important;
    font-family: "FontAwesome";
}

.lbl_spoiler
{
  font-family: 'neslogo';
  color: #dbdbdb;
  font-size: 13px;
}

#gamedetails .checkbox {
    margin: 0px;
    padding: 0px 10px;
}

iframe
{
  width: 100%;
  height: 390px;
}
/*==================websitecredits================*/
#credits .container
{
   background: url(../img/background.png);
  background-size: 100%;
}
.p_credits
{
  font-size: 50px;
  color: #db2c27;
}

.p_credits2
{
  font-size: 20px;
  color: #fff;
  word-spacing: 10px;
}

.p_credits3
{
  font-size: 30px;
  color: #db2c27;
  word-spacing: 13px;
}
/*==================websiteproject================*/
.red-border{
  border: 2px solid #db2c27;
  padding: 0px 20px;
  margin-bottom: 10px;
}
#project .p_credits
{
 word-spacing: 15px !important;
}

#project .container
{
  padding-bottom: 200px;
  background: url(../img/background.png);
  background-size: 100%;
}

#section2 .container
{
  background: url(../img/background.png);
  background-size: 100%;
}

#section3 .container
{
  background: url(../img/background.png);
  background-size: 100%;
}

#gamedetails .container
{
  background: url(../img/background.png);
  background-size: 100%;
}

#pagination .container
{
  background: url(../img/background.png);
  background-size: 100%;
}


@media(max-width: 1280px){
.p_clear2
{
  color: #fafafa;
  font-size: 32px;
  font-family: 'neslogo';
  position: absolute;
  top: 78%;
  width: 100%;
}

.p_rating
{
  color: #494a0f;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_difficulty
{
  color: #004b20;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_music
{
  color: #002157;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_graphics
{
  color: #55371c;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_mechanics
{
  color: #313131;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}
}

@media(max-width: 1024px){
  .tape_text {
    font-size: 14px;
}
  .tape {
    top: 173px;
    left: 65px;
}

.p_clear2
{
  color: #fafafa;
  font-size: 32px;
  font-family: 'neslogo';
  position: absolute;
  top: 78%;
  width: 100%;
}

.p_rating
{
  color: #494a0f;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_difficulty
{
  color: #004b20;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_music
{
  color: #002157;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_graphics
{
  color: #55371c;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

.p_mechanics
{
  color: #313131;
  font-size: 22px;
  font-family: 'Russo One';
  position: absolute;
  top: 72%;
  width: 100%;
}

  #pagination .pagination>li>a, .pagination>li>span {
    margin-left: 5px;
}
  header .navbar ul li a {
    font-size: 27px;
}
  header .navbar-brand {
    font-size: 35px;
}
  .img_width1
  {
    width: 180px;
  }
  .p_parody {
    letter-spacing: 0px;
    margin-bottom: 0px;
}
  .p_parody2 {
    letter-spacing: 0px;
}
  .p_donator {
    letter-spacing: 1px;
    margin-bottom: 0px;
}
  .p_donator_name {
    letter-spacing: 0px;
}
  #section2 .checkbox label, .radio label {
    min-height: 20px;
    padding-left: 5px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}
  .bg_cartridge .img_cover {
    position: absolute;
    left: 84px;
    top: 1px;
    width: 80px;
}
.bg_cartridge {
    min-height: 200px;
}
}

@media(max-width: 991px){

.p_clear2
{
  color: #fafafa;
  font-size: 32px;
  font-family: 'neslogo';
  position: absolute;
  top: 78%;
  width: 100%;
}

.p_rating
{
  color: #494a0f;
  font-size: 14px;
  font-family: 'Russo One';
  position: absolute;
  top: 64%;
  width: 100%;
}

.p_difficulty
{
  color: #004b20;
  font-size: 14px;
  font-family: 'Russo One';
  position: absolute;
  top: 64%;
  width: 100%;
}

.p_music
{
  color: #002157;
  font-size: 14px;
  font-family: 'Russo One';
  position: absolute;
  top: 64%;
  width: 100%;
}

.p_graphics
{
  color: #55371c;
  font-size: 14px;
  font-family: 'Russo One';
  position: absolute;
  top: 64%;
  width: 100%;
}

.p_mechanics
{
  color: #313131;
  font-size: 14px;
  font-family: 'Russo One';
  position: absolute;
  top: 64%;
  width: 100%;
}

}
@media(max-width: 768px){
  .tape_text {
    font-size: 30px;
}
  .tape {
    top: 344px;
    left: 143px;
}
  header .navbar-brand {
    font-size: 25px;
}
  .nav>li>a {
    padding: 15px 5px;
}
  header .navbar ul li a {
    font-size: 20px;
}
  iframe {
    width: 100%;
    height: 300px;
}
  .p_winning {
    font-size: 18px;
}
  .p_winning2 {
    font-size: 14px;
    letter-spacing: 2px;
}
  .p_video {
    font-size: 12px;
}
  .p_game_info::after {
    top: 64px;
}
  .p_game_info::before {
    left: 78px;
}
  .padd3 {
    padding-left: 78px;
}
  .paddboth
  {
    padding: 0px 15px;
  }
 .btn_category {
    margin-left: 20px;
    font-size: 11px;
    letter-spacing: 1px;
    width: 132px;
}
.bg_cartridge .img_cover {
    position: absolute;
    left: 154px;
    top: 2px;
    width: 161px;
}
.bg_cartridge {
    min-height: 400px;
}
.padd {
    padding: 0px 0px;
}
}

@media(max-width:767px){
  .tape {
    top: 388px;
    left: 143px;
    padding: 0px 39px;
}
  .group {
    zoom: 1;
    text-align: center;
}
  #gamedetails .checkbox {
    display: inline;
}
  #pagination .text-right {
    text-align: center;
    padding: 20px 60px;
}
  .p_credits3 {
    font-size: 21px;
}
  .p_credits2 {
    font-size: 18px;
}
  .p_credits {
    font-size: 30px;
}
  header .navbar ul li a {
    font-size: 24px;
}
  header .navbar-brand {
    font-size: 37px;
}
  iframe {
    width: 100%;
    height: 200px;
}
  .p_game_info::after {
    top: 48px;
}
  .p_game_info::before {
    left: 15px;
    top: -15px;
}
  .padd3 {
    padding-left: 15px;
}
  .p_date {
    letter-spacing: 0px;
}
  .p_time {
    font-size: 30px;
}
  .p_clear {
    font-size: 17px;
}
  .p_game_title {
    font-size: 30px;
    text-align: center;
}
  #section2 .checkbox .cr {
    width: 15px;
    height: 15px;

}
  #section2 .checkbox label, .radio label {
    font-size: 13px;
}
 .bg_cartridge .img_cover {
    left: 170px;
    top: 22px;
    width: 180px;
}
#section2 .text-right {
    text-align: left;
}
.bg_cartridge {
    min-height: 440px;
    margin-top: 20px;
}
}

@media(max-width: 480px) {
  .p_clear2
  {
    color: #fafafa;
    font-size: 32px;
    font-family: 'neslogo';
    position: absolute;
    top: 78%;
    width: 100%;
  }

  .p_rating
  {
    color: #494a0f;
    font-size: 28px;
    font-family: 'Russo One';
    position: absolute;
    top: 78%;
    width: 100%;
  }

  .p_difficulty
  {
    color: #004b20;
    font-size: 28px;
    font-family: 'Russo One';
    position: absolute;
    top: 78%;
    width: 100%;
  }

  .p_music
  {
    color: #002157;
    font-size: 28px;
    font-family: 'Russo One';
    position: absolute;
    top: 78%;
    width: 100%;
  }

  .p_graphics
  {
    color: #55371c;
    font-size: 28px;
    font-family: 'Russo One';
    position: absolute;
    top: 78%;
    width: 100%;
  }

  .p_mechanics
  {
    color: #313131;
    font-size: 28px;
    font-family: 'Russo One';
    position: absolute;
    top: 78%;
    width: 100%;
  }
}

@media(max-width: 375px){
  .tape {
    top: 343px;
    left: 140px;
    padding: 0px 10px;
}
  .checkbox label, .radio label {

  padding-left: 0px;
}
  .list-inline>li {

  padding-right: 0px;
  padding-left: 0px; 
}
.bg_cartridge .img_cover {
    left: 153px;
    top: 22px;
    width: 162px;
}
.bg_cartridge {
    min-height: 400px;
    margin-top: 20px;
}
}

@media(max-width: 320px){
  .tape_text {
    font-size: 22px;
}
  .tape {
    top: 294px;
    left: 131px;
}
  #gamedetails .checkbox {
    padding: 0px 0px;
}
  .checkbox .cr {
    width: 15px;
    height: 15px;

}
  header .navbar-brand {
    font-size: 34px !important;
}
  .p_game_info::after {
    top: 86px;
}
  #section2 .checkbox label, .radio label {
    margin-bottom: 5px;
}
  #pagination .pagination>li>a, .pagination>li>span {
    padding: 6px 10px;
}
  .bg_cartridge {
    min-height: 340px;
    margin-top: 20px;
}
  .bg_cartridge .img_cover {
    left: 131px;
    top: 22px;
    width: 137px;
}
  header .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 30px;
}
header .navbar ul li a {
    font-size: 20px;
}
header .navbar-brand {
    font-size: 40px;
}
#pagination .pagination>li>a, .pagination>li>span {
    margin-left: 8px;

}
#section2 .checkbox label, .radio label {

    padding-left: 18px;

}
}